package sexpression;

@DisplayName("string")
public class LispString extends Atom {

    public LispString(String text) {
        super(text);
    }

    @Override
    public boolean isString() {
        return true;
    }

}
